## golang-github-facebookgo-grace 0.0~git20170218.0.4afe952

=== debian/changelog ===
golang-github-facebookgo-grace (0.0~git20170218.0.4afe952-2) unstable; urgency=medium

  * Replaced TLS key/cert used for tests. (Closes: #865949)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 23:37:40 -0500

golang-github-facebookgo-grace (0.0~git20170218.0.4afe952-1) unstable; urgency=medium

  * Initial release (Closes: #856249)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 27 Mar 2017 23:21:11 -0500
