=== debian/control ===
Source: golang-github-facebookgo-grace
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-facebookgo-ensure-dev,
               golang-github-facebookgo-freeport-dev,
               golang-github-facebookgo-httpdown-dev
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/grace
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-grace.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-grace.git
XS-Go-Import-Path: github.com/facebookgo/grace

Package: golang-github-facebookgo-grace-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-facebookgo-ensure-dev,
         golang-github-facebookgo-freeport-dev,
         golang-github-facebookgo-httpdown-dev
Description: Graceful restart & zero downtime deploy for Go servers
 This Go library provides a mechanism that makes it easy to build socket
 based servers that can be gracefully terminated and restarted--without
 dropping any connections.
 .
 It provides a convenient API for HTTP servers including support for
 TLS, and listening on multiple ports. It is implemented using the
 same API as systemd providing socket activation compatibility to also
 provide lazy activation of the server.
